
TABLE.LAYOUT {
	BORDER-BOTTOM: 0px solid; BORDER-COLLAPSE: collapse; BORDER-LEFT: 0px solid; BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid
}
TD.LEFTNAV {
	BACKGROUND-COLOR: #5cbc8e; FONT-FAMILY: arial,geneva,helvetica,"lucida sans",sans-serif; FONT-SIZE: 10pt
}
TD.BREADCRUMB {
	BACKGROUND-COLOR: #5cbc8e; FONT-FAMILY: arial,geneva,helvetica,"lucida sans",sans-serif; FONT-SIZE: 10pt
}
TD.RIGHTPANE {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: arial,geneva,helvetica,"lucida sans",sans-serif; FONT-SIZE: 10pt
}
TD.NORMAL {
	FONT-FAMILY: arial,geneva,helvetica,"lucida sans",sans-serif; FONT-SIZE: 10pt
}
TH {
	FONT-FAMILY: arial,geneva,helvetica,"lucida sans",sans-serif; FONT-SIZE: 10pt
}
TD {
	FONT-FAMILY: arial,geneva,helvetica,"lucida sans",sans-serif; FONT-SIZE: 10pt
}
TEXTAREA {
	FONT-FAMILY: arial,geneva,helvetica,"lucida sans",sans-serif; FONT-SIZE: 10pt
}
UL {
	FONT-FAMILY: arial,geneva,helvetica,"lucida sans",sans-serif; FONT-SIZE: 10pt
}
TT {
	COLOR: #666; FONT-FAMILY: monaco,courier,"courier new"; FONT-SIZE: 10pt
}
A:link {
	COLOR: #000000
}
A:active {
	COLOR: #000000
}
A:visited {
	COLOR: #000000
}
A:hover {
	COLOR: #ff0000
}
UL {
	LIST-STYLE: disc
}
UL UL {
	LIST-STYLE: circle
}
UL UL UL {
	LIST-STYLE: square
}
A.bodylink:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.bodylink:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.bodylink:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.bodylink:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.crumb:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.crumb:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.crumb:hover {
	COLOR: #ff0000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.leftnav:link {
	COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.leftnav:visited {
	COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.leftnav:active {
	COLOR: #ff0000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.leftnav:hover {
	COLOR: #ff0000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.footer:link {
	COLOR: #000000; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
A.footer:visited {
	COLOR: #000000; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
A.footer:active {
	COLOR: #ff0000; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
A.footer:hover {
	COLOR: #ff0000; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
A.sitemap:link {
	COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.sitemap:visited {
	COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.sitemap:active {
	BACKGROUND-COLOR: #c0c0c0; COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.sitemap:hover {
	BACKGROUND-COLOR: #c0c0c0; COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
TABLE.data {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-COLLAPSE: collapse; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid
}
TABLE.data TH {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid
}
TABLE.data TD {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid
}
SPAN.vlinks A {
	FONT-WEIGHT: normal
}
